{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-test",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-test_function_install",
            "desc": "Test the installation of boost-test package"
        },
        {
            "name": "test_boost-test_function_uninstall",
            "desc": "Test the removal of boost-test package"
        }
    ]
}